<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: rulles.php
-------------------------------------------
*/
$title = 'Статистика по сайту';
//-----Подключаем функции-----//
require_once ('system/function.php');
//-----Подключаем вверх-----//
require_once ('system/header.php');

echo '<div class="title">'.$title.'</div>';



echo '<div class="podmenu"><a href="/user.php">Всего мастеров ('.mysql_result(mysql_query("SELECT COUNT(*) FROM `users`"),0).')</a></div>';
echo '<div class="podmenu"><a href="/administration.php">Администрация</a></div>';
echo '<div class="podmenu"><a href="/bday.php">Имениники</a></div>';
echo '<div class="podmenu"><a href="/ratingus">Рейтинг мастеров по рейтингу</a> / <a href="/timetop">по онлайн</a></div>';
echo '<div class="podmenu"><a href="/toptem">Активисти по темам на форуме</a></div>';
echo '<div class="podmenu"><a href="/toppost">Активисти по постам на форуме</a></div>';
echo '<div class="podmenu"><a href="/zcfiletop">Активисти по файлов в ЗЦ</a></div>';
//-----Подключаем низ-----//
require_once ('system/footer.php');
?>